name: yolox
channels:
  - nvidia
  - conda-forge
  - pytorch
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - abseil-cpp=20211102.0=hd4dd3e8_0
  - absl-py=1.4.0=py38h06a4308_0
  - aiohttp=3.8.3=py38h5eee18b_0
  - aiosignal=1.2.0=pyhd3eb1b0_0
  - arrow-cpp=11.0.0=h374c478_1
  - async-timeout=4.0.2=py38h06a4308_0
  - attrs=22.1.0=py38h06a4308_0
  - aws-c-common=0.6.8=h5eee18b_1
  - aws-c-event-stream=0.1.6=h6a678d5_6
  - aws-checksums=0.1.11=h5eee18b_2
  - aws-sdk-cpp=1.8.185=h721c034_1
  - binutils_impl_linux-64=2.38=h2a08ee3_1
  - blas=1.0=mkl
  - blinker=1.4=py38h06a4308_0
  - boost-cpp=1.73.0=h7f8727e_12
  - bottleneck=1.3.7=py38h7e4f40d_0
  - brotlipy=0.7.0=py38h27cfd23_1003
  - bzip2=1.0.8=h7b6447c_0
  - c-ares=1.19.0=h5eee18b_0
  - ca-certificates=2023.08.22=h06a4308_0
  - cachetools=4.2.2=pyhd3eb1b0_0
  - certifi=2023.7.22=py38h06a4308_0
  - cffi=1.15.1=py38h5eee18b_3
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.4=py38h06a4308_0
  - cryptography=41.0.2=py38h22a60cf_0
  - cuda-cudart=11.8.89=0
  - cuda-cupti=11.8.87=0
  - cuda-libraries=11.8.0=0
  - cuda-nvcc=11.8.89=0
  - cuda-nvrtc=11.8.89=0
  - cuda-nvtx=11.8.86=0
  - cuda-runtime=11.8.0=0
  - cudatoolkit=11.8.0=h6a678d5_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - cython=3.0.0=py38h5eee18b_0
  - dataclasses=0.8=pyhc8e2a94_3
  - datasets=2.14.4=pyhd8ed1ab_0
  - dill=0.3.7=pyhd8ed1ab_0
  - ffmpeg=4.3=hf484d3e_0
  - filelock=3.9.0=py38h06a4308_0
  - freetype=2.12.1=h4a9f257_0
  - frozenlist=1.3.3=py38h5eee18b_0
  - fsspec=2023.6.0=pyh1a96a4e_0
  - gcc=11.2.0=h702ea55_10
  - gcc_impl_linux-64=11.2.0=h1234567_1
  - gflags=2.2.2=he1b5a44_1004
  - giflib=5.2.1=h5eee18b_3
  - glog=0.5.0=h48cff8f_0
  - gmp=6.2.1=h295c915_3
  - gmpy2=2.1.2=py38heeb90bb_0
  - gnutls=3.6.15=he1e5248_0
  - google-auth=2.6.0=pyhd3eb1b0_0
  - google-auth-oauthlib=0.5.2=py38h06a4308_0
  - grpc-cpp=1.48.2=he1ff14a_1
  - grpcio=1.48.2=py38he1ff14a_1
  - gxx=11.2.0=h702ea55_10
  - gxx_impl_linux-64=11.2.0=h1234567_1
  - huggingface_hub=0.16.4=pyhd8ed1ab_0
  - icu=58.2=hf484d3e_1000
  - idna=3.4=py38h06a4308_0
  - importlib-metadata=6.0.0=py38h06a4308_0
  - importlib_metadata=1.5.0=py38_0
  - intel-openmp=2023.1.0=hdb19cb5_46305
  - jinja2=3.1.2=py38h06a4308_0
  - joblib=1.3.2=pyhd8ed1ab_0
  - jpeg=9e=h5eee18b_1
  - kernel-headers_linux-64=2.6.32=he073ed8_16
  - kiwisolver=1.4.4=py38h6a678d5_0
  - krb5=1.20.1=h143b758_1
  - lame=3.100=h7b6447c_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libboost=1.73.0=h28710b8_12
  - libbrotlicommon=1.0.9=h166bdaf_9
  - libbrotlidec=1.0.9=h166bdaf_9
  - libbrotlienc=1.0.9=h166bdaf_9
  - libcublas=11.11.3.6=0
  - libcufft=10.9.0.58=0
  - libcufile=1.7.1.12=0
  - libcurand=10.3.3.129=0
  - libcurl=8.1.1=h251f7ec_2
  - libcusolver=11.4.1.48=0
  - libcusparse=11.7.5.86=0
  - libdeflate=1.17=h5eee18b_0
  - libedit=3.1.20221030=h5eee18b_0
  - libev=4.33=h516909a_1
  - libevent=2.1.12=hf998b51_1
  - libffi=3.4.4=h6a678d5_0
  - libgcc-devel_linux-64=11.2.0=h1234567_1
  - libgcc-ng=13.1.0=he5830b7_0
  - libgomp=13.1.0=he5830b7_0
  - libiconv=1.16=h7f8727e_2
  - libidn2=2.3.4=h5eee18b_0
  - libnghttp2=1.52.0=h2d74bed_1
  - libnpp=11.8.0.86=0
  - libnvjpeg=11.9.0.86=0
  - libpng=1.6.39=h5eee18b_0
  - libprotobuf=3.20.3=he621ea3_0
  - libssh2=1.10.0=hdbd6064_2
  - libstdcxx-devel_linux-64=11.2.0=h1234567_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtasn1=4.19.0=h5eee18b_0
  - libthrift=0.15.0=h1795dd8_2
  - libtiff=4.5.0=h6a678d5_2
  - libunistring=0.9.10=h27cfd23_0
  - libwebp=1.2.4=h11a3e52_1
  - libwebp-base=1.2.4=h5eee18b_1
  - loguru=0.5.3=py38h06a4308_4
  - lz4-c=1.9.4=h6a678d5_0
  - markdown=3.4.1=py38h06a4308_0
  - markupsafe=2.1.1=py38h7f8727e_0
  - matplotlib-base=3.4.3=py38hf4fb855_1
  - mkl=2023.1.0=h213fc3f_46343
  - mkl-service=2.4.0=py38h5eee18b_1
  - mkl_fft=1.3.6=py38h417a72b_1
  - mkl_random=1.2.2=py38h417a72b_1
  - mpc=1.1.0=h10f8cd9_1
  - mpfr=4.0.2=hb69a4c5_1
  - mpmath=1.3.0=py38h06a4308_0
  - multidict=6.0.2=py38h5eee18b_0
  - multiprocess=0.70.15=py38h01eb140_0
  - ncurses=6.4=h6a678d5_0
  - nettle=3.7.3=hbbd107a_1
  - networkx=3.1=py38h06a4308_0
  - ninja-base=1.10.2=hd09550d_5
  - numexpr=2.8.4=py38hc78ab66_1
  - numpy=1.24.3=py38hf6e8229_1
  - numpy-base=1.24.3=py38h060ed82_1
  - oauthlib=3.2.2=py38h06a4308_0
  - openh264=2.1.1=h4ff587b_0
  - openssl=3.1.2=hd590300_0
  - orc=1.7.4=hb3bc3d3_1
  - packaging=23.1=pyhd8ed1ab_0
  - pandas=1.5.3=py38h417a72b_0
  - pillow=9.4.0=py38h6a678d5_0
  - pip=23.2.1=py38h06a4308_0
  - protobuf=3.20.3=py38h6a678d5_0
  - psutil=5.9.0=py38h5eee18b_0
  - pyarrow=11.0.0=py38h992f0b0_0
  - pyasn1=0.4.8=pyhd3eb1b0_0
  - pyasn1-modules=0.2.8=py_0
  - pycocotools=2.0.6=py38h26c90d9_1
  - pycparser=2.21=pyhd3eb1b0_0
  - pyjwt=2.4.0=py38h06a4308_0
  - pyopenssl=23.2.0=py38h06a4308_0
  - pyparsing=3.1.1=pyhd8ed1ab_0
  - pysocks=1.7.1=py38h06a4308_0
  - python=3.8.17=h955ad1f_0
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-xxhash=3.3.0=py38h01eb140_0
  - python_abi=3.8=2_cp38
  - pytorch=2.0.1=py3.8_cuda11.8_cudnn8.7.0_0
  - pytorch-cuda=11.8=h7e8668a_5
  - pytorch-mutex=1.0=cuda
  - pytz=2023.3=pyhd8ed1ab_0
  - pyyaml=6.0.1=py38h01eb140_0
  - re2=2022.04.01=h295c915_0
  - readline=8.2=h5eee18b_0
  - regex=2023.8.8=py38h01eb140_0
  - requests=2.31.0=py38h06a4308_0
  - requests-oauthlib=1.3.0=py_0
  - rsa=4.7.2=pyhd3eb1b0_1
  - sacremoses=0.0.53=pyhd8ed1ab_0
  - safetensors=0.3.3=py38h0cc4f7c_0
  - seaborn=0.12.2=py38h06a4308_0
  - setuptools=68.0.0=py38h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - snappy=1.1.9=h295c915_0
  - sqlite=3.41.2=h5eee18b_0
  - sympy=1.11.1=py38h06a4308_0
  - sysroot_linux-64=2.12=he073ed8_16
  - tabulate=0.8.10=py38h06a4308_0
  - tbb=2021.8.0=hdb19cb5_0
  - tensorboard=2.12.1=py38h06a4308_0
  - tensorboard-data-server=0.7.0=py38h52d8a92_0
  - tensorboard-plugin-wit=1.8.1=py38h06a4308_0
  - tk=8.6.12=h1ccaba5_0
  - tokenizers=0.13.2=py38h22610ee_1
  - torchaudio=2.0.2=py38_cu118
  - torchtriton=2.0.0=py38
  - torchvision=0.15.2=py38_cu118
  - tornado=6.3.3=py38h01eb140_0
  - tqdm=4.65.0=py38hb070fc8_0
  - transformers=4.32.0=pyhd8ed1ab_0
  - typing-extensions=4.7.1=py38h06a4308_0
  - typing_extensions=4.7.1=py38h06a4308_0
  - urllib3=1.26.16=py38h06a4308_0
  - utf8proc=2.6.1=h27cfd23_0
  - werkzeug=2.2.3=py38h06a4308_0
  - wheel=0.38.4=py38h06a4308_0
  - xxhash=0.8.2=hd590300_0
  - xz=5.4.2=h5eee18b_0
  - yaml=0.2.5=h7f98852_2
  - yarl=1.8.1=py38h5eee18b_0
  - zipp=3.11.0=py38h06a4308_0
  - zlib=1.2.13=h5eee18b_0
  - zstd=1.5.5=hc292b87_0
  - pip:
    - albumentations==1.3.1
    - flatbuffers==23.5.26
    - imageio==2.31.2
    - lazy-loader==0.3
    - ninja==1.11.1
    - onnx==1.8.1
    - onnx-simplifier==0.3.5
    - onnxoptimizer==0.3.13
    - onnxruntime==1.8.0
    - opencv-python==4.8.0.76
    - opencv-python-headless==4.8.0.76
    - pywavelets==1.4.1
    - qudida==0.0.4
    - scikit-image==0.21.0
    - scikit-learn==1.3.0
    - scipy==1.10.1
    - thop==0.1.1-2209072238
    - threadpoolctl==3.2.0
    - tifffile==2023.7.10
    - xmltodict==0.13.0
    - yolox==0.3.0
prefix: /usr/users/jpeters4/.conda/envs/yolox
